
/* Drop Down */
.ui-dropdownchecklist {
	height: 20px;
	border: 1px solid #71003D;
	border-right: 0;
	color: #fff;
	
	background: #2F001A url('https://35b816.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/images/dropdown.png') no-repeat center right;
}
.ui-dropdownchecklist-hover, .ui-dropdownchecklist-active {
	background-image: url('https://df7f9a.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/images/dropdown_hover.png');
	border-color: #71003D;
	background-color: #2F001A;
}

.ui-dropdownchecklist-text {
	color: #fff;
	font-size: 11px;
	height: 20px;
	line-height: 20px;
	padding-left:3px;
	margin-right: 17px; /* background dropdown.png image */
	position:relative;
	top:-2px;
}

.ui-dropdownchecklist-input{
	margin-left:3px;
	margin-right:3px;
	position:relative;
	top: -2px;
}

.ui-dropdownchecklist-dropcontainer {
	background-color: #2F001A;
	border: 1px solid #71003D;
	position:relative;
	top:-1px;
}

.ui-dropdownchecklist-item {
	border: 1px solid #2F001A;
	padding: 2px 0;
}

.ui-dropdownchecklist-item-hover {
	background-color: #71003D;
	border: 1px solid #2F001A;
}


.ui-dropdownchecklist-item-disabled label {
	color: #fff;
}

.ui-dropdownchecklist-item-hover {

}
.ui-dropdownchecklist-text {
	position: relative;
	top: 1px;
}

.ui-dropdownchecklist-group {
	font-weight: bold;	
}

.ui-dropdownchecklist-indent {
	padding-left: 20px;
}

/*
     FILE ARCHIVED ON 18:49:13 May 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:25:05 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.913
  exclusion.robots: 0.099
  exclusion.robots.policy: 0.081
  esindex: 0.016
  cdx.remote: 5.963
  LoadShardBlock: 320.944 (3)
  PetaboxLoader3.datanode: 197.343 (5)
  PetaboxLoader3.resolve: 302.79 (3)
  load_resource: 208.369
  loaddict: 25.339
*/